#include "Logger.hh"

using namespace Core;

namespace App
{
    class App
    {
    private:
        Logger* _logger;
        int _return_code;
    public:
        App(/* args */);
        int getReturnCode() const;
        ~App();
    };
} // namespace App
